/* OVERRIDES */
/* page-header */
section#header {
    padding: 15px 0 !important;
}
/* top small nav bar */
#top-nav .nav {
    font-size: 13px !important;
}
#top-nav a.quick-nav {
    color: #FFF !important;
	text-decoration: none;
}
#top-nav :hover i:before {
    color: #2E363F;
}
/* top small nav bar - end */
@media (max-width: 768px) {
    .logo img {
		display:block;
		margin-right:auto;
		margin-left:auto;
    }
}

@media (min-width: 768px) {
    #top-nav {
		margin:-15px;
		background:#ec971f;
		padding-top:5px;
		padding-bottom:5px;
		padding-right:14px;
    }
}
@media (max-width: 768px) {
    #top-nav {
		display:block;
		margin-top:-37px;
    }
}
/* page-header - end */
/* home shortcuts */
.home-shortcuts li:hover i:before {
    color: #2E363F;
}
.home-shortcuts li:hover span {
  display: none !important;
}
/* home shortcuts - END */
/* LIVE HELP ORANGE BG - END */
.livehelp-btn{
	background-color: #ec971f !important;
}
/* LIVE HELP ORANGE BG - END */
/* Home Page Banner */
section#home-banner {
    background-image: url(/National_Library/oe_/https://www.brontobytes.com/templates/bbsix/custom/img/home-banner-bg.png);
	background-color: #3399cc !important;
}
/* Home Page Banner - END */
/* Footer */
section#footer {
	font-size:14px !important;
	text-decoration:none !important;
}
/* Footer - END */
/* OVERRIDES - END */

/* SUBPAGE-BANNER */
.subpage-banner h1 {
	font-size: 30px !important;
}
.subpage-banner h2 {
	font-size: 22px !important;
	font-weight: lighter;
}
@media (max-width: 992px) {
    .subpage-banner h1 {
        font-size: 26px !important;
    }
    .subpage-banner h2 {
        font-size: 18px !important;
		font-weight: lighter;
    }
}
@media (max-width: 768px) {
    .subpage-banner h1 {
        font-size: 22px !important;
    }
    .subpage-banner h2 {
        font-size: 14px !important;
		font-weight: lighter;
    }
}
.subpage-banner-breadcrumb {
    margin: 0;
    padding: 10px;
    font-size: 0.9em;
    line-height: 30px;
	color: #ffffff;
	font-size: 12px;
	margin-top: -50px;
}
.subpage-banner-breadcrumb a {
	color: #ffffff;
}
/* SUBPAGE-BANNER - END */

/* PRICING TABLES - http://bootsnipp.com/snippets/featured/bootstrap-30-responsive-pricing-tables */
.panel.price{
	margin-bottom: 40px;
}
.panel.price>.panel-heading{
	box-shadow: 0px 0px 15px rgba(0,0,0, .1);
	border-radius: 0px;
	-moz-transition: all .3s ease;
	-o-transition: all .3s ease;
	-webkit-transition: all .3s ease;
}
.panel.price:hover{
	box-shadow: 0px 0px 30px rgba(0,0,0, .2);
}
.panel.price:hover>.panel-heading{
	box-shadow: 0px 0px 30px rgba(0,0,0, .2) inset;
}
.panel.price-shadow{
	box-shadow: 0px 0px 15px rgba(0,0,0, .1);
}
.panel.price-shadow:hover{
	box-shadow: 0px 0px 30px rgba(0,0,0, .2);
}
.panel.price>.panel-heading{
	box-shadow: 0px 5px 0px rgba(50,50,50, .2) inset;
	text-shadow:0px 3px 0px rgba(50,50,50, .6);
}
.price .list-group-item{
	border-bottom-: 1px solid rgba(250,250,250, .5);
	font-size: 14px;
}
.panel.price .list-group-item:last-child {
	border-bottom-right-radius: 0px;
	border-bottom-left-radius: 0px;
}
.panel.price .list-group-item:first-child {
	border-top-right-radius: 0px;
	border-top-left-radius: 0px;
}
.price .panel-footer {
	color: #fff;
	border-bottom:0px;
	background-color: rgba(0,0,0, .1);
	box-shadow: 0px 3px 0px rgba(0,0,0, .3);
}
.panel.price select {
    background-color: #fdfdfd;
	/*box-shadow: none !important;*/
}
.panel.price .btn{
	box-shadow: 0 -1px 0px rgba(50,50,50, .2) inset;
	border:0px;
}
/* blue panel */
.price.panel-blue>.panel-heading {
	color: #fff;
	background-color: #608BB4;
	border-color: #78AEE1;
	border-bottom: 1px solid #78AEE1;
}
.price.panel-blue>.panel-body {
	color: #fff;
	background-color: #73A3D4;
}
.price.panel-blue>.panel-body .lead{
	text-shadow: 0px 3px 0px rgba(50,50,50, .3);
}
.price.panel-blue .list-group-item {
	color: #333;
	background-color: rgba(50,50,50, .01);
	text-shadow: 0px 1px 0px rgba(250,250,250, .75);
}
/* yellow panel */
.price.panel-yellow>.panel-heading {
	color: #fff;
	background-color: #ec971f;
	border-color: #ffc775;
	border-bottom: 1px solid #ffc775;
}
.price.panel-yellow>.panel-body {
	color: #fff;
	background-color: #f0ad4e;
}
.price.panel-yellow>.panel-body .lead{
	text-shadow: 0px 3px 0px rgba(50,50,50, .3);
}
.price.panel-yellow .list-group-item {
	color: #333;
	background-color: rgba(50,50,50, .01);
	text-shadow: 0px 1px 0px rgba(250,250,250, .75);
}
/* green panel */
.price.panel-green>.panel-heading {
	color: #fff;
	background-color: #57AC57;
	border-color: #71DF71;
	border-bottom: 1px solid #71DF71;
}
.price.panel-green>.panel-body {
	color: #fff;
	background-color: #65C965;
}
.price.panel-green>.panel-body .lead{
text-shadow: 0px 3px 0px rgba(50,50,50, .3);
}
.price.panel-green .list-group-item {
	color: #333;
	background-color: rgba(50,50,50, .01);
	text-shadow: 0px 1px 0px rgba(250,250,250, .75);
}
/* red price */
.price.panel-red>.panel-heading {
	color: #fff;
	background-color: #D04E50;
	border-color: #FF6062;
	border-bottom: 1px solid #FF6062;
}
.price.panel-red>.panel-body {
	color: #fff;
	background-color: #EF5A5C;
}
.price.panel-red>.panel-body .lead{
text-shadow: 0px 3px 0px rgba(50,50,50, .3);
}
.price.panel-red .list-group-item {
	color: #333;
	background-color: rgba(50,50,50, .01);
	text-shadow: 0px 1px 0px rgba(250,250,250, .75);
}
/* grey price */
.price.panel-grey>.panel-heading {
	color: #fff;
	background-color: #6D6D6D;
	border-color: #B7B7B7;
	border-bottom: 1px solid #B7B7B7;
}
.price.panel-grey>.panel-body {
	color: #fff;
	background-color: #808080;
}
.price.panel-grey>.panel-body .lead{
	text-shadow: 0px 3px 0px rgba(50,50,50, .3);
}
.price.panel-grey .list-group-item {
	color: #333;
	background-color: rgba(50,50,50, .01);
	text-shadow: 0px 1px 0px rgba(250,250,250, .75);
}
/* white price */
.price.panel-white>.panel-heading {
	color: #333;
	background-color: #f9f9f9;
	border-color: #ccc;
	border-bottom: 1px solid #ccc;
	text-shadow: 0px 2px 0px rgba(250,250,250, .7);
}
.panel.panel-white.price:hover>.panel-heading{
	box-shadow: 0px 0px 30px rgba(0,0,0, .05) inset;
}
.price.panel-white>.panel-body {
	color: #fff;
	background-color: #dfdfdf;
}
.price.panel-white>.panel-body .lead {
	text-shadow: 0px 2px 0px rgba(250,250,250, .8);
	color:#666;
}
.price:hover.panel-white>.panel-body .lead{
	text-shadow: 0px 2px 0px rgba(250,250,250, .9);
	color:#333;
}
.price.panel-white .list-group-item {
	color: #333;
	background-color: rgba(50,50,50, .01);
	text-shadow: 0px 1px 0px rgba(250,250,250, .75);
}
/* PRICING TABLES - END*/
/* CALLOUTS */
/* Base styles (regardless of theme) */
.bs-callout {
	margin-bottom: 20px;
	padding: 15px 15px 15px 15px;
	border-left: 5px solid #eee;
}
.bs-callout h1 {
	font-size: 16px;
	margin-top: 0;
}
.bs-callout p:last-child {
	margin-bottom: 0;
}
.bs-callout code,
.bs-callout .highlight {
	background-color: #fff;
}
/* Themes for different contexts */
.bs-callout-danger {
	background-color: #fcf2f2;
	border-color: #dFb5b4;
}
.bs-callout-warning {
	background-color: #fefbed;
	border-color: #f1e7bc;
}
.bs-callout-info {
	background-color: #f0f7fd;
	border-color: #d0e3f0;
}
/* CALLOUTS - END */

/* RESPONSIVE YOUTUBE */
.embed-container {
	position: relative;
	padding-bottom: 56.25%;
	height: 0; overflow: hidden;
	max-width: 100%;
}
.embed-container iframe,
.embed-container object,
.embed-container embed {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}
/* RESPONSIVE YOUTUBE - END */

/* BACK TO TOP */
#back-to-top {
	z-index:999;
}
.back-to-top {
	cursor:pointer;
	position:fixed;
	bottom:10px;
	right:15px;
	display:none;
}
/* BACK TO TOP - END */
/* SOCIAL BUTTONS - http://azmind.com/demo/bootstrap-social-icons/ */
.azm-social {
	margin: 0;
	padding: 0;
	display: inline-block;
	color: #fff;
	text-align: center;
	-moz-border-radius: 0; -webkit-border-radius: 0; border-radius: 0;
	-o-transition: all .3s; -moz-transition: all .3s; -webkit-transition: all .3s; -ms-transition: all .3s; transition: all .3s;
}
.azm-social:hover, .azm-social:focus, .azm-social:active {
	outline: 0;
	opacity: 0.8;
	color: #fff;
}
.azm-size-32 {
	width: 32px;
	height: 32px;
	margin: 4px;
	padding-top: 8px;
	font-size: 14px;
	line-height: 14px;
}
.azm-size-48 {
	width: 48px;
	height: 48px;
	margin: 8px;
	padding-top: 13px;
	font-size: 21px;
	line-height: 21px;
}
.azm-size-64 {
	width: 64px;
	height: 64px;
	margin: 10px;
	padding-top: 16px;
	font-size: 28px;
	line-height: 28px;
}
.azm-r-square {
	-moz-border-radius: 4px; -webkit-border-radius: 4px; border-radius: 4px;
}
.azm-circle {
	-moz-border-radius: 50%; -webkit-border-radius: 50%; border-radius: 50%;
}
.azm-btn {
	height: 48px;
	margin: 8px;
	padding: 13px 17px;
	font-size: 14px;
	line-height: 21px;
	font-weight: 300;
	-moz-border-radius: 4px; -webkit-border-radius: 4px; border-radius: 4px;
}
.azm-btn i { padding-right: 27px; font-size: 21px; line-height: 21px; vertical-align: top; }
.azm-btn i:after {
	content: "";
	position: absolute;
	top: -8px;
	left: 70%;
	width: 1px;
	height: 36px;
	background: #ccc;
	background: rgba(255, 255, 255, 0.3);
}
.azm-border-bottom {
	padding-top: 12px;
	border-bottom: 4px solid rgba(0, 0, 0, 0.1);
}
.azm-pill {
	-moz-border-radius: 400px; -webkit-border-radius: 400px; border-radius: 400px;
}
.azm-gradient {
	position: relative;
	overflow: hidden;
}
.azm-gradient:before {
	content: "";
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background: -moz-linear-gradient(top,  rgba(255,255,255,0.4) 0%, rgba(255,255,255,0) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(255,255,255,0.4)), color-stop(100%,rgba(255,255,255,0))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  rgba(255,255,255,0.4) 0%,rgba(255,255,255,0) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  rgba(255,255,255,0.4) 0%,rgba(255,255,255,0) 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  rgba(255,255,255,0.4) 0%,rgba(255,255,255,0) 100%); /* IE10+ */
	background: linear-gradient(to bottom,  rgba(255,255,255,0.4) 0%,rgba(255,255,255,0) 100%); /* W3C */
}
.azm-shadow-left {
	position: relative;
	overflow: hidden;
}
.azm-shadow-left:before {
	content: "";
	position: absolute;
	top: 0;
	left: 0;
	width: 50%;
	height: 100%;
	background: rgba(0, 0, 0, 0.1);
}

.azm-shadow-bottom {
	position: relative;
	overflow: hidden;
}
.azm-shadow-bottom:before {
	content: "";
	position: absolute;
	top: 50%;
	left: 0;
	width: 100%;
	height: 50%;
	background: rgba(0, 0, 0, 0.1);
}
.azm-android { background: #8ec147; }
.azm-apple { background: #777; }
.azm-behance { background: #0077ff; }
.azm-bitcoin { background: #f79012; }
.azm-buysellads { background: #c90100; }
.azm-codepen { background: #444; }
.azm-css3 { background: #0270bb; }
.azm-delicious { background: #31a9ff; }
.azm-deviantart { background: #05cc47; }
.azm-digg { background: #0093cc; }
.azm-dribbble { background: #ea4c89; }
.azm-dropbox { background: #007ee5; }
.azm-drupal { background: #0073ba; }
.azm-email-1 { background: #35c7ed; }
.azm-email-2 { background: #35c7ed; }
.azm-facebook { background: #4862a3; }
.azm-flickr { background: #ff1981; }
.azm-foursquare { background: #f04d7a; }
.azm-git { background: #f64d27; }
.azm-github { background: #999; }
.azm-google { background: #3f85f4; }
.azm-google-plus { background: #dd4b39; }
.azm-html5 { background: #e54d26; }
.azm-instagram { background: #3d6b92; }
.azm-joomla { background: #fc8f30; }
.azm-jsfiddle { background: #4679bd; }
.azm-lastfm { background: #df1c23; }
.azm-linkedin { background: #0177b5; }
.azm-linux { background: #39a6df; }
.azm-maxcdn { background: #ff5b02; }
.azm-medium { background: #333; }
.azm-pagelines { background: #444; }
.azm-paypal { background: #009cde; }
.azm-pinterest { background: #db242c; }
.azm-reddit { background: #ff4500; }
.azm-rss { background: #fc8f55; }
.azm-share { background: #01924b; }
.azm-skype { background: #00aff0; }
.azm-slideshare { background: #0679b5; }
.azm-soundcloud { background: #ff4e00; }
.azm-spotify { background: #84bd00; }
.azm-stack-exchange { background: #366fb3; }
.azm-stack-overflow { background: #07c; }
.azm-stumbleupon { background: #ea4b24; }
.azm-trello { background: #026aa7; }
.azm-tumblr { background: #2c4762; }
.azm-twitter { background: #55acee; }
.azm-vimeo { background: #44bbff; }
.azm-vine { background: #00bf8f; }
.azm-vk { background: #6281a3; }
.azm-whatsapp { background: #59ac23; }
.azm-windows { background: #00bcf2; }
.azm-wordpress { background: #1e8cbe; }
.azm-xing { background: #006464; }
.azm-yahoo { background: #5210c4; }
.azm-yelp { background: #c41200; }
.azm-youtube { background: #d02022; }
.azm-youtube-play { background: #d02022; }
/* SOCIAL BUTTONS - END */

/* COOKIE-BAR */
#eu-cookie-bar {
	display: none;
	direction: ltr;
	color: #ffffff;
	min-height: 20px;
	position: fixed;
	left: 0;
	bottom: 0;
	width: 100%;
	z-index: 99999;
	padding:3px 20px 2px;
	background-color: #2e363f;
	text-align: center;
	font-size: 12px;
}
#eu-cookie-bar a {
	color: #ffffff;
	text-decoration: underline;
}
button#euCookieAccept {
	margin:0 10px;
	line-height:20px;
	background:#45AE52;
	border:none;
	color: #ffffff;
	padding:2px 12px;
	border-radius: 3px;
	cursor: pointer;
	font-size: 12px;
	font-weight: bold;
}
/* COOKIE-BAR - END */

/* CIRCULAR TABS - web-hosting.tpl - http://bootsnipp.com/snippets/QArOX */
.process-step .btn:focus{outline:none}
.process{display:table;width:100%;position:relative}
.process-row{display:table-row}
.process-step button[disabled]{opacity:1 !important;filter: alpha(opacity=100) !important}
.process-row:before{top:40px;bottom:0;position:absolute;content:" ";width:100%;height:1px;background-color:#ccc;z-order:0}
.process-step{display:table-cell;text-align:center;position:relative}
.process-step p{margin-top:4px}
.btn-circle{width:80px;height:80px;text-align:center;font-size:12px;border-radius:50%}
.tab-content{padding-top:25px}
/* CIRCULAR TABS - END */

/* LINE TABS - homepage.tpl - http://bootsnipp.com/snippets/featured/bootstrap-line-tabs-by-keenthemes */
.tabbable-line > .nav-tabs {
  border: none;
  margin: 0px;
}
.tabbable-line > .nav-tabs > li {
  margin-right: 3px;
}
.tabbable-line > .nav-tabs > li > a {
  border: 0;
  margin-right: 0;
  color: #737373;
}
.tabbable-line > .nav-tabs > li > a > i {
  color: #a6a6a6;
}
.tabbable-line > .nav-tabs > li.open, .tabbable-line > .nav-tabs > li:hover {
  border-bottom: 4px solid #fbcdcf;
}
.tabbable-line > .nav-tabs > li.open > a, .tabbable-line > .nav-tabs > li:hover > a {
  border: 0;
  background: none !important;
  color: #333333;
}
.tabbable-line > .nav-tabs > li.open > a > i, .tabbable-line > .nav-tabs > li:hover > a > i {
  color: #a6a6a6;
}
.tabbable-line > .nav-tabs > li.open .dropdown-menu, .tabbable-line > .nav-tabs > li:hover .dropdown-menu {
  margin-top: 0px;
}
.tabbable-line > .nav-tabs > li.active {
  border-bottom: 5px solid #f0ad4e;
  position: relative;
}
.tabbable-line > .nav-tabs > li.active > a {
  border: 0;
  color: #333333;
}
.tabbable-line > .nav-tabs > li.active > a > i {
  color: #404040;
}
.tabbable-line > .tab-content {
  margin-bottom: -15px;
  border: 0;
  border-top: 1px solid #cccccc;
  padding-top: 15px;
}
/* LINE TABS - END */

/* COLLAPSE MENU ICON */
.panel-heading .accordion-toggle:after {
    /* symbol for "opening" panels */
    font-family: 'Glyphicons Halflings';  /* essential for enabling glyphicon */
    content: "\e082";    /* adjust as needed, taken from bootstrap.css */
    float: right;        /* adjust as needed */
    color: grey;         /* adjust as needed */
}
.panel-heading .accordion-toggle.collapsed:after {
    /* symbol for "collapsed" panels */
    content: "\e081";    /* adjust as needed, taken from bootstrap.css */
}
/* COLLAPSE MENU ICON - END */

/* ICON ANIMATED VERTICAL */
.icon-animated-vertical {
    color: #ec971f;
    display: inline-block;
    -moz-animation: animated-vertical 2.0s 4 ease 2.0s;
    -webkit-animation: animated-vertical 2.0s 4 ease 2.0s;
    -o-animation: animated-vertical 2.0s 4 ease 2.0s;
    -ms-animation: animated-vertical 2.0s 4 ease 2.0s;
    animation: animated-vertical 2.0s 4 ease 2.0s;
}
@-moz-keyframes animated-vertical {
    0% {
    -moz-transform: translate(0, -3px);
}
4% {
    -moz-transform: translate(0, 3px);
}
8% {
    -moz-transform: translate(0, -3px);
}
12% {
    -moz-transform: translate(0, 3px);
}
16% {
    -moz-transform: translate(0, -3px);
}
20% {
    -moz-transform: translate(0, 3px);
}
22% {
    -moz-transform: translate(0, 0);
}
}@-webkit-keyframes animated-vertical {
    0% {
    -webkit-transform: translate(0, -3px);
}
4% {
    -webkit-transform: translate(0, 3px);
}
8% {
    -webkit-transform: translate(0, -3px);
}
12% {
    -webkit-transform: translate(0, 3px);
}
16% {
    -webkit-transform: translate(0, -3px);
}
20% {
    -webkit-transform: translate(0, 3px);
}
22% {
    -webkit-transform: translate(0, 0);
}
}@-ms-keyframes animated-vertical {
    0% {
    -ms-transform: translate(0, -3px);
}
4% {
    -ms-transform: translate(0, 3px);
}
8% {
    -ms-transform: translate(0, -3px);
}
12% {
    -ms-transform: translate(0, 3px);
}
16% {
    -ms-transform: translate(0, -3px);
}
20% {
    -ms-transform: translate(0, 3px);
}
22% {
    -ms-transform: translate(0, 0);
}
}@keyframes animated-vertical {
    0% {
    transform: translate(0, -3px);
}
4% {
    transform: translate(0, 3px);
}
8% {
    transform: translate(0, -3px);
}
12% {
    transform: translate(0, 3px);
}
16% {
    transform: translate(0, -3px);
}
20% {
    transform: translate(0, 3px);
}
22% {
    transform: translate(0, 0);
}
/* ICON ANIMATED VERTICAL - END */